Apple-User: Sind Sie kompatibel für Yosemite Beta?

15/08/2014

Apples Beta-Version von OS X Yosemite ist jetzt verfügbar.

Wir haben hart daran gearbeitet, dass alle Focusrite-Produkte mit Yosemite zusammenarbeiten, aber zur Sicherheit sollten Sie hier prüfen, ob Ihr Produkt mit der Beta-Version kompatibel ist.

Wenn Sie keine Apple-Produkte einsetzen, müssen Sie die Kompatibilität natürlich auch nicht überprüfen.